package net.sf.jasperreports.engine.base;

import net.sf.jasperreports.engine.JRLineBox;
import net.sf.jasperreports.engine.JRPen;

public interface JRBoxPen extends JRPen {
  JRLineBox getBox();
  
  JRPen getPen(JRLineBox paramJRLineBox);
  
  JRBoxPen clone(JRLineBox paramJRLineBox);
}
